Subject: [RFC PATCH net-next v4 1/2] macb: Add 1588 support in Cadence GEM.

From: [email-masked] (Richard Cochran)
Date: Tue, 3 Jan 2017 11:29:58 +0100

On Tue, Jan 03, 2017 at 10:36:11AM +0530, Harini Katakam wrote:
> I understand that it is not accurate - it is an initial version.

Why do you say, "it is an initial version?"

The Atmel device has this IP core burned in.  The core is hopelessly
broken, and it cannot be fixed in SW either, so what is your point?

Thanks,
Richard